Sort Score
Result 10 results
Languages All
Labels All
Results 1 - 10 of 18,520 for

jdk

(0.03 sec)
  1. Compatibility with JDK 11|Documentation

    Class Libraries & REST APIs for the developers to manipulate & process Files from Word, Excel, PowerPoint, Visio, PDF, CAD & several other categories in Web, Desktop or Mobile apps. Develop & deploy on Windows, Linux, MacOS & Android platforms....Compatibility with JDK 11 Contents [ Hide ] Aspose.Email EWSClient...can be used with JDK 11. For working with JDK 11, we need to add...

    docs.aspose.com/email/java/compatibility-with-j...
  2. Java OneNote API for JDK 11 | Aspose.Note for J...

    Java OneNote API supports for Jdk 11 has been added. This release also includes enhancement in Jpeg Quality in output document....Muzammilkhan Blog Home Support for JDK 11 with Aspose.Note for Java...this release, the support for JDK 11 has been added. This release...

    blog.aspose.com/2019/02/08/support-for-jdk-11-w...
  3. Java OneNote API | Discontinued Support for JDK...

    We have discontinued support for Jdk 6 from this release onwards in Aspose.Note for Java API. Read more about the Java OneNote API using docs....Home Discontinued Support for JDK 1.6 in Aspose.Note for Java 17...have discontinued support for JDK 6 from this release onwards....

    blog.aspose.com/2017/10/02/discontinued-support...
  4. JDK Version - Aspose.Total Product Family - Fre...

    Dear Support, I checked aspose pdf is compiled using Jdk 1.8 and our server is running on Jdk 1.7 any compatible version? thanks...JDK Version Aspose.Total Product Family kuanhuat81 January 22...compiled using JDK 1.8 and our server is running on JDK 1.7 any compatible...

    forum.aspose.com/t/jdk-version/190248
  5. Support for JDK 1.6 Discontinued with Aspose.Ta...

    From this month’s release, support for Jdk 1.6 has been discontinued. For a complete list of what is new and fixed, please visit the release notes section....Iqbal Blog Home Support for JDK 1.6 Discontinued with Aspose...month’s release, support for JDK 1.6 has been discontinued. For...

    blog.aspose.com/2017/11/16/support-for-jdk-1.6-...
  6. Manipulate PDF Documents with JDK 10 and 11 | A...

    Manipulate PDF documents in Java applications with Jdk 10 and 11. Edit, parse or convert PDF documents programmatically in Java. Java class library for PDF....Asad Ali Blog Home Support of JDK 10 and 11 available in Aspose...using it in your environment. JDK 10 and 11 Support Available We...

    blog.aspose.com/2019/01/13/support-of-jdk-10-an...
  7. Compatability support for Open JDK 11 and Open ...

    Now we wanted to switch our project from oracle Jdk 8 to openJdk 13, but unfortunately when creating a (new Presentation(String file)) object we get java.lang.NoClassDefFoundError. We did the same check for openJdk 11 an…...Compatability support for Open JDK 11 and Open JDK 13 in Aspose.Slides (Java)...switch our project from oracle jdk 8 to openjdk 13, but unfortunately...

    forum.aspose.com/t/compatability-support-for-op...
  8. Insert Images in Word Document DOCX Files using...

    called this function : DocumentBuilder.insertImage(bufferedImage), when I debugger it , I found this function do not work.image.png (4.3 KB) the called stack as below:image.png (7.6 KB) it dont throws any exception. M…...BufferedImage Object of Java - jdk 1.6 & jdk 1.8 Aspose.Words Product...worked when i use jdk 1.6, when i update jdk to 1.8 ,it occurs...

    forum.aspose.com/t/insert-images-in-word-docume...
  9. JDK 1.6 Support - Aspose.BarCode Product Family...

    We recently purchased aspose.barcode java library. Looks like latest version of the library is 1.7 complaint. is there a way we can get 1.6 compatible version of java library?...JDK 1.6 Support Aspose.BarCode Product Family urmindglider July...2018, 1:26am #2 @urmindglider , JDK 1.6 is very old and is not recommended...

    forum.aspose.com/t/jdk-1-6-support/179716
  10. Upgrade issue with aspose-words-19.11-jdk-17.ja...

    We are using aspose-words-java-for-ruby and we recently updated the version of the .jar file from 17.7-Jdk-16 to 19.11-Jdk-17 which seems to break Java functionality on Mac. Whenever Aspose is initialized, it’s triggeri…...11-jdk-17.jar Aspose.Words Product Family....jar file from 17.7-jdk-16 to 19.11-jdk-17 which seems to break...

    forum.aspose.com/t/upgrade-issue-with-aspose-wo...